/*global module:false*/
module.exports = function (grunt) {
    grunt.initConfig({
        less: {
            app: {
                options: {
                    cleancss: false
                },
                src: [
                    'bootstrap.less'
                ],
                dest: 'tests/css/app.css'
            }
        },
        watch: {
            less: {
                files: 'assets/**/*.less',
                tasks: 'less'
            }
        }
    });

    grunt.loadNpmTasks('grunt-contrib-less');
    grunt.loadNpmTasks('grunt-contrib-watch');

    // Default task.
    grunt.registerTask('default', ['less']);
};